
body {
    background: #2C373B !important;
  }


.hero {
    background-image: url(/assets/img/theFuture/theFuture-hero.jpg);
  }


.sectionOneSustainability {
    text-align: center;
}
.sectionOneSustainability h2 {
    padding-top: 150px;
}
.sectionOneSustainability p {
    position: absolute;
    bottom: 0;
    max-width: 432px;
    width: 100%;
    padding-top: 50px;
    text-align: left;
}
.sectionOneSustainability img {
    width: 100%;
}

.sectionOneSustainability .leftBox {
    position: relative;
}
.sectionOneSustainability .contentRow {
    padding-top: 100px;
}


.sectionTwoSustainability {
    padding-top: 200px;
    padding-bottom: 100px;
}
.sectionTwoSustainability .image {
    text-align: center;
}
.sectionTwoSustainability img {
    width: 95%;
}

.sectionTwoSustainability h2 {
    font-size: 22px;
    font-weight: 200;
    text-align: center;
    width: 100%;
    max-width: 778px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 80px;
}


@media (max-width: 1527px) {
.sectionOneSustainability .leftBox {
        margin-left: -20px;
    }
    .sectionOneSustainability .leftBox p {
        position: relative;
        margin-left: 0px;
    }
}

@media (max-width: 992px) {
    .sectionOneSustainability .leftBox {
        margin-left: 0px;
    }
    .sectionOneSustainability .rightBox {
        display: none;
    }
    .sectionOneSustainability .leftBox p { 
        position: relative;
        margin-top: 20px;
        margin-left: 0;
    }
    .sectionTwoSustainability {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .sectionTwoSustainability h2 { 
        padding-bottom: 25px;
        font-size: 16px;
        text-align: left;
    }
    .sectionFourFish {
        padding-top: 50px;
    }
    .sectionFourFish p {
        padding-top: 20px;
    }
    .sectionFourFish img {
        padding-bottom: 30px;
    }
}